Subject: Ticket Assigned - esc nowwwwwwwwwwwwww
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 08:33:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc nowwwwwwwwwwwwww juliet                    Bot:  Hi again! Bot:  Please enter your name Customer:  juliet Bot:  Hi Juliet ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646813213 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:18 PM, 05th Apr                   Mohammed                    Hi Juliet, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:18 PM, 05th Apr                     juliet                    Yes. I placed an order on 30th ..now when will the product be delivered           12:19 PM, 05th Apr                     juliet                    The track record shows undelivered           12:19 PM, 05th Apr                     juliet                    What is the reason. I have even written to you           12:19 PM, 05th Apr                     juliet                    Should I cancel the order and rebook           12:20 PM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:20 PM, 05th Apr                     juliet                    Yes           12:20 PM, 05th Apr                   Mohammed                   Is this contact number working 971543386267?           12:22 PM, 05th Apr                     juliet                    Yess           12:23 PM, 05th Apr                   Mohammed                   But our courier team try to deliver the order two time but we did not get any respond from your side           12:24 PM, 05th Apr                     juliet                    No one called from your end           12:24 PM, 05th Apr                     juliet                    And am waiting for the product           12:25 PM, 05th Apr                     juliet                    Previously I ordered and I received the product           12:26 PM, 05th Apr                   Mohammed                   Our courier team will contact you again to deliver the order           12:26 PM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           12:26 PM, 05th Apr                     juliet                    This time it's an issues           12:26 PM, 05th Apr                     juliet                    Should I cancel and rebook           12:26 PM, 05th Apr                     juliet                    Kindly ask the courier boy to call or reach the location given           12:27 PM, 05th Apr                     juliet                    Kindly give a concrete reply as to when the product will reach me           12:29 PM, 05th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:31 PM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           12:31 PM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355399